Bug 619644 - request for update of Perl-Net-OAuth to 0.27
Summary: request for update of Perl-Net-OAuth to 0.27
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Net-OAuth   
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 611372
TreeView+ depends on / blocked
 
Reported: 2010-07-30 03:23 UTC by Julian C. Dunn
Modified: 2011-03-16 18:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-30 09:53:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
perl-Net-OAuth specfile updated for 0.27 (2.35 KB, application/octet-stream)
2010-07-30 03:23 UTC, Julian C. Dunn
no flags Details

Description Julian C. Dunn 2010-07-30 03:23:06 UTC
Created attachment 435452 [details]
perl-Net-OAuth specfile updated for 0.27

Description of problem:

I need perl-Net-OAuth >= 0.25 in order to proceed further with bug 611372.


Version-Release number of selected component (if applicable):

0.19

Comment 1 Lubomir Rintel 2010-07-30 09:53:56 UTC
Thank you for the report. New version was imported into GIT and built.

Comment 2 Julian C. Dunn 2011-02-23 03:15:12 UTC
Lubomir, can you request that this be pushed as an update?


Note You need to log in before you can comment on or make changes to this bug.